Bug 220557 - removing pcsc caused an avc.
removing pcsc caused an avc.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:55 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 20:55:47 EST
Dec 21 20:34:44 hanger18 pcscd: pcscdaemon.c:529:signal_trap() Preparing for suicide
Dec 21 20:34:44 hanger18 pcscd:
hotplug_libusb.c:361:HPEstablishUSBNotifications() Hotplug stopped
Dec 21 20:34:45 hanger18 pcscd: readerfactory.c:1350:RFCleanupReaders() entering
cleaning function
Dec 21 20:34:45 hanger18 pcscd: pcscdaemon.c:489:at_exit() cleaning /var/run
Dec 21 20:34:45 hanger18 kernel: audit(1166751285.230:20): avc:  denied  { use }
for  pid=22723 comm="pcscd" name="null" dev=tmpfs ino=1793 scontext=user_u:s
ystem_r:pcscd_t:s0 tcontext=user_u:system_r:rpm_script_t:s0 tclass=fd
Dec 21 20:34:45 hanger18 pcscd: pcscdaemon.c:464:main() pcsc-lite 1.3.1 daemon
ready.
Dec 21 20:35:34 hanger18 pcscd: pcscdaemon.c:529:signal_trap() Preparing for suicide
Dec 21 20:35:34 hanger18 pcscd:
hotplug_libusb.c:361:HPEstablishUSBNotifications() Hotplug stopped
Dec 21 20:35:35 hanger18 pcscd: readerfactory.c:1350:RFCleanupReaders() entering
cleaning function
Dec 21 20:35:35 hanger18 pcscd: pcscdaemon.c:489:at_exit() cleaning /var/run
Comment 1 Daniel Walsh 2007-01-11 16:55:58 EST
Fixed in selinux-policy-2.4.6-23
Comment 2 Daniel Walsh 2007-09-12 13:08:09 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.